List standing orders
curl --request GET \
--url https://api.example.com/exchange/standing-ordersimport requests
url = "https://api.example.com/exchange/standing-orders"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://api.example.com/exchange/standing-orders', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": [
{
"archived": false,
"created_at": "2023-12-23T17:55:42.911",
"entity": {
"id": "6ebe0a0f-bb8f-49be-80ea-c6b72c348fea",
"type": "business"
},
"id": "7da75a46-a1bc-11ee-9a32-560f156a658b",
"low_watermark_qty": 1,
"min_qty": null,
"qty": 3,
"strict": false,
"symbol": "USD-NGN",
"type": "buy",
"updated_at": "2023-12-23T17:55:42.911"
}
],
"pagination": {
"after": "b101f718-d133-450c-a572-c281c7341803",
"before": null,
"limit": 15
}
}exchange
List standing orders
GET
/
exchange
/
standing-orders
List standing orders
Query Parameters
Before Cursor
After Cursor
Limit
Standing order type
Available options:
buy, sell Standing order archived state
Standing order symbol
Response
200 - application/json
Standing Order List
⌘I